@charset "UTF-8";
/* CSS Document */

/*
Theme Name: storefront-child
Theme URI: https://www.fiveorone.it/store
Description: Tema Child per il tema storefront
Author: Marco Busato
Author URI: http://example.com/about/
Template: storefront
Version: 0.1.0
*/


/* nasconde la form di ricerca nella header del sito */
/*.site-search { display: none; }*/


/* nasconde la dropdown per filtrare i prodotti */
.storefront-sorting { display: none; } 


/* nasconde l'etichetta "in offerta!" dallo store */
.onsale { visibility: hidden; display: none; }


/* aggiungo il colore arancione al menu principale all'hover del mouse */
.primary-navigation ul li a:hover { color: #e63912; }


/* formatto i tag con un colore di riempimento all'hover */
.tagcloud a:hover { background-color: #e63912 !important; color: #ffffff !important; text-decoration: none !important; }
.tagcloud a { color: grey !important; text-decoration: none !important; font-size:8pt !important; border: 1px solid; padding: 5px; line-height: 280%; }


/* aggiungo il solito arancione all'hover dei menu tabulato show/hide del probotto */
.tabs a:hover { color: #e63912; }